## Settings file was created by plugin ZoeaRework v1.1.8
## Plugin GUID: com.kking117.ZoeaRework

[AI Shared]

## Minimum distance in metres before the AI will recall itself.
# Setting type: Single
# Default value: 130
Base Recall Distance = 130

## Max distance cap for recalling.
# Setting type: Single
# Default value: 300
Max Recall Distance = 300

## Scales the minimum recall distance with the current run difficulty by this much.
# Setting type: Single
# Default value: 4
Recall Distance Scaler = 4

[NullifierAlly]

## Base movement speed of the Void Reaver. (6 = Vanilla)
# Setting type: Single
# Default value: 7
Base Movement Speed = 7

## Cooldown time of its recall ability.
# Setting type: Single
# Default value: 20
Recall Cooldown = 20

[Rework Inheritance]

## Should the Rework's Void Devastator inherit the user's items?
# Setting type: Boolean
# Default value: true
Allow Item Inhertiance = true

## Blacklist these item from the Void Devastator. (Note: It cannot use Heresy Skills.)
# Setting type: String
# Default value: LunarPrimaryReplacement LunarSecondaryReplacement LunarUtilityReplacement LunarSpecialReplacement
Item Blacklist = LunarPrimaryReplacement LunarSecondaryReplacement LunarUtilityReplacement LunarSpecialReplacement

## Blacklist all items in this tier from the Void Devastator. (Tier1Def, Tier2Def, Tier3Def, BossTierDef, LunarTierDef, VoidTier1Def, VoidTier2Def, VoidTier3Def, VoidBossDef)
# Setting type: String
# Default value: 
Tier Blacklist = 

[Rework VoidMegaCrabAlly]

## Base Damage multiplier for the Void Devastator.
# Setting type: Single
# Default value: 0.5
Base Damage = 0.5

## Base Health multiplier for the Void Devastator.
# Setting type: Single
# Default value: 0.5
Base Health = 0.5

[VoidJailerAlly]

## Base movement speed of the Void Jailer. (7 = Vanilla)
# Setting type: Single
# Default value: 7
Base Movement Speed = 7

## Cooldown time of its recall ability.
# Setting type: Single
# Default value: 25
Recall Cooldown = 25

[VoidMegaCrabAlly]

## Base movement speed of the Void Devastator. (8 = Vanilla)
# Setting type: Single
# Default value: 8
Base Movement Speed = 8

## Cooldown time of its recall ability.
# Setting type: Single
# Default value: 25
Recall Cooldown = 25

## Should the Void Devastator have custom item displays?
# Setting type: Boolean
# Default value: true
Enable Item Displays = true

[Zoea Buff]

## List of items that will be corrupted by this item.
# Setting type: String
# Default value: BeetleGland
Corrupt List = BeetleGland

## Controls the "Corrupts all Xs" text
# Setting type: String
# Default value: <style=cIsVoid>Corrupts all </style><style=cIsTierBoss>Queen\'s Glands</style>.
Corrupt Text = <style=cIsVoid>Corrupts all </style><style=cIsTierBoss>Queen\'s Glands</style>.

## Cooldown time between summons in seconds.
# Setting type: Single
# Default value: 30
Respawn Time = 30

## How many extra BoostDamage items the summons get at 1 stack. (1 = +10%)
# Setting type: Int32
# Default value: 0
Base Damage Bonus = 0

## How many extra BoostDamage items the summons get from additional stacks. (1 = +10%)
# Setting type: Int32
# Default value: 5
Stack Damage Bonus = 5

## How many extra BoostHP items the summons get at 1 stack. (1 = +10%)
# Setting type: Int32
# Default value: 0
Base Health Bonus = 0

## How many extra BoostHP items the summons get from additional stacks. (1 = +10%)
# Setting type: Int32
# Default value: 2
Stack Health Bonus = 2

[Zoea Rework]

## Enables this rework instead of buffing the item.
# Setting type: Boolean
# Default value: true
Enable = true

## List of items that will be corrupted by this item.
# Setting type: String
# Default value: BeetleGland NovaOnLowHealth Knurl SiphonOnLowHealth BleedOnHitAndExplode SprintWisp RoboBallBuddy FireballsOnHit LightningStrikeOnHit ParentEgg TitanGoldDuringTP MinorConstructOnKill LaserEye GoldenKnurl BigSword
Corrupt List = BeetleGland NovaOnLowHealth Knurl SiphonOnLowHealth BleedOnHitAndExplode SprintWisp RoboBallBuddy FireballsOnHit LightningStrikeOnHit ParentEgg TitanGoldDuringTP MinorConstructOnKill LaserEye GoldenKnurl BigSword

## Controls the "Corrupts all Xs" text
# Setting type: String
# Default value: <style=cIsVoid>Corrupts all </style><style=cIsTierBoss>boss items</style>.
Corrupt Text = <style=cIsVoid>Corrupts all </style><style=cIsTierBoss>boss items</style>.

## Cooldown time between summons in seconds.
# Setting type: Single
# Default value: 30
Respawn Time = 30

## How many extra BoostDamage items the summons get at 1 stack. (1 = +10%)
# Setting type: Int32
# Default value: 0
Base Damage Bonus = 0

## How many extra BoostDamage items the summons get from additional stacks. (1 = +10%)
# Setting type: Int32
# Default value: 2
Stack Damage Bonus = 2

## How many extra BoostHP items the summons get at 1 stack. (1 = +10%)
# Setting type: Int32
# Default value: 0
Base Health Bonus = 0

## How many extra BoostHP items the summons get from additional stacks. (1 = +10%)
# Setting type: Int32
# Default value: 1
Stack Health Bonus = 1

